KJS::CString Class Reference

`#include <ustring.h>`

## Public Member Functions

| CString (const char *c)
| CString (const char *c, int len)
| CString (const CString &)
CString & | append (const CString &)
CString & | operator= (const char *c)
CString & | operator= (const CString &)
CString & | operator+= (const CString &c)
int | size () const
const char * | c_str () const

## Detailed Description

8 bit char based string class

Definition at line 165 of file ustring.h.

The documentation for this class was generated from the following files:

- ustring.h
- ustring.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys